package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasChild extends ReferenceTypeNode {
	
	public HasChild() {
		setBrowseName("HasChild");
		setSymmetric(false);
		setAbstract(true);
	}

}
